/*弹窗!*/
.entirety-shadow{
    position: fixed;
    width: 100%;
    height: 50rem;
    background: rgba(0,0,0,0.5);
    display: none;
    z-index: 50000;
    top: 0;
}
.entirety-shadow .white-col{
    width: 80%;
    height: 10rem;
    background: #FFFFFF;
    border-radius: 0.4rem;
    margin: 3rem auto;
    padding: 0.8rem 0.5rem 1.5rem 0.5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.entirety-shadow .white-col .col-half{
    width: 45%
}
.entirety-shadow .white-col .col-complete{
    width: 90%
}
.col-half .half-span{
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 0.4rem;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    height: 0.6rem;
    display: block;
}
.half-span .point{
    color: #FA6400;    display: inline-block;
}
.col-half .half-text{
    background: #F2F2F2;
    border-radius: 4px;
    border: none;
    height: 1.5rem;
    width: 7.5rem;
    padding: 0.3rem;color: #888888;
}
.col-half .half-ipt{
    width: 95%;
    height: 1rem;
    margin-bottom: 0.3rem;
    padding: 0 0 0 0.3rem;
    border: none;
    background-color: rgba(242, 242, 242, 0.6);
    border-radius: 4px;    margin-top: 0.2rem;
    color: #888888;
}
.col-complete .complete-ipt{
    width: 95%;
    height: 1rem;
    margin-bottom: 0.3rem;
    padding: 0 0 0 0.3rem;
    border: none;
    background-color: rgba(242, 242, 242, 0.6);
    border-radius: 4px;    margin-top: 0.2rem;
    color: #888888;
}
.col-complete .half-span{
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 0.4rem;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    height: 0.6rem;
    display: inline-block;
}
.entirety-shadow .submit{
    background: #FA6400;
    border-radius: 5px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 0.4rem;
    color: #FFFFFF;
    line-height: 0.9rem;
    text-align: center;
    font-style: normal;
    width: 4rem;
    height: 1rem;
    margin: -4.4rem auto;
}
.entirety-shadow .cha{
    margin: 5.3rem auto;
    display: block;
    width: 0.5rem;
}
/*弹窗*/

body{
    padding-bottom: 3rem!important;
}
.mentor{
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.33);
    padding: 0.6rem 0.5rem 0.4rem;
    width: 85%;
    margin: 2rem auto 0;
}
.width90 {
    width: 90%;
    margin: 0 auto;
}
.mentor_flex {
    display: flex;
    justify-content: space-between;
    font-weight: 400;
    font-size: .4rem;
    color: #222222;
    line-height: .56rem;
}
.mentor .content {
    font-weight: 500;
    font-size: .4266666666666667rem;
    color: #2A5AA8;
    line-height: .6133333333333333rem;
    margin: .26666666666666666rem 0 .6933333333333334rem 0;
}
.mentor_fr img {
    width: 2.1333333333333333rem;
    height: 2.1333333333333333rem;
    border-radius: 50%;
}
.video_paster {
    margin: .3rem 0 .16rem 0;
}
.video_paster .img_paster {
    width: 100%;
    background-size: cover;
    height: 5.6rem;
    /*background-image: url('https://www.hi-mentor.com/uploads/20230509/60d4223d326692581239e81a0e931075.jpg');*/
    position: absolute;
    top: 0px;
    z-index: 111;
    left: 0px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
}
.video_paster .img_paster img {
    width: 1.0666666666666667rem;
    height: 1.0666666666666667rem;
    margin: 1.8133333333333332rem 0 .26666666666666666rem 0;
}
.video_paster .img_paster .text {
    font-weight: 500;
    font-size: .4266666666666667rem;
    color: #FFFFFF;
}
.video_paster video {
    width: 100%;
    height: 5.6rem;
}
.mentor_btn {
    display: flex;
    justify-content: space-between;
}
.mentor_btn .mentor_btn_fl {
    width: 4rem;
    height: .7466666666666667rem;
    line-height: .7466666666666667rem;
    border: 1px solid #178E5E;
    color: #178E5E;
    box-sizing: border-box;
    border-radius: 1.3333333333333333rem;
    text-align: center;
}
.mentor_fl .num {
    font-weight: 400;
    font-size: .35rem;
    color: #FF6A00;
    margin-top: .21333333333333335rem;
}
.mentor_fl .name {
    font-size: .5rem;
    margin-bottom: 0.2rem;
}
.mentor_fl .num::before {
    content: "";
    background: url(/static/mobile/img/reserve_tutor/content5.png) no-repeat center center;
    background-size: cover;
    width: .32rem;
    height: .32rem;
    vertical-align: middle;
    float: left;
    margin: 0.12rem 0.1rem;
}
.mentor_btn .mentor_btn_fl::before {
    content: "";
    background: url(/static/mobile/img/reserve_tutor/content4.png) no-repeat center center;
    background-size: cover;
    display: inline-block;
    width: .4rem;
    height: .4rem;
    vertical-align: middle;
    margin-right: .10666666666666667rem;
    margin-top: -0.05rem;
}
.mentor_btn .mentor_btn_fr {
    width: 4rem;
    height: .7466666666666667rem;
    line-height: .7466666666666667rem;
    background: #FF6A00;
    border-radius: 1.3333333333333333rem;
    color: #fff;
    text-align: center;
}
.education {
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #E1E1E1;
}
.education .width90 {
    width: 90%;
    margin: .6666666666666666rem auto;
}
.education .width90 .title {
    font-weight: 500;
    font-size: .4266666666666667rem;
    color: #222222;
    line-height: .6133333333333333rem;
    margin-bottom: .4266666666666667rem;
}
.education .width90 .desc {
    font-weight: 300;
    font-size: .4rem;
    color: #222222;
    line-height: .6666666666666666rem;
}
.costs {
    width: 100%;
    background: #EEEEEE;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
}
.costs .money {
    font-weight: 600;
    font-size: .48rem;
    color: #000000;
    line-height: .6666666666666666rem;
    padding-top: .34rem;
}
.costs .money .bold {
    font-weight: 600;
    font-size: 24px;
    color: #FA6400;
    display: inline-block;
    vertical-align: middle;
}
.costs .costs_btn {
    width: 80%;
    height: 1.0666666666666667rem;
    background: #FA6400;
    border-radius: .6666666666666666rem;
    font-weight: 600;
    font-size: .48rem;
    color: #FFFFFF;
    line-height: 1.06666666666666666rem;
    text-align: center;
    margin: .27rem auto 0.5rem;
}
.costs .costs_desc {
    font-weight: 300;
    font-size: .32rem;
    color: #222222;
    text-decoration: underline;
}
.education {
    font-weight: 300;
    font-size: .4rem;
    color: #222222;
    line-height: .5333333333333333rem;
}
.education .rate .color {
    font-weight: 300;
    font-size: .4rem;
    color: #2A5AA8;
    margin-bottom: .16rem;
}
.education .rate .cue {
    font-weight: 300;
    font-size: .4rem;

    width: 8.2rem;
    margin-left: 0.55rem;
}
.education .rate .color .number {
    display: inline-block;
    color: #222222;
}
.education .rate .color .thirty{
    display: inline-block;
    color: #222222;
}
.education .rate {
    margin-bottom: .4266666666666667rem;
    color: #222222;
}
.education .width90 .rate .color::before {
    background: url(/static/mobile/img/reserve_tutor/content3.png) no-repeat center center;
    background-size: cover;
    display: inline-block;
    width: .4266666666666667rem;
    height: .4266666666666667rem;
    vertical-align: middle;
    margin-right: .10666666666666667rem;
    content: "";
    margin-top: -2px;
}
.education .rate:nth-child(2) .color::before {
    background: url(/static/mobile/img/reserve_tutor/content2.png) no-repeat center center;
    background-size: cover;
    display: inline-block;
    width: .4266666666666667rem;
    height: .4266666666666667rem;
    vertical-align: middle;
    margin-right: .10666666666666667rem;
    content: "";
    margin-top: -2px;
}
.education .rate:nth-child(3) .color::before {
    background: url(/static/mobile/img/reserve_tutor/content6.png) no-repeat center center;
    background-size: cover;
    display: inline-block;
    width: .4266666666666667rem;
    height: .4266666666666667rem;
    vertical-align: middle;
    margin-right: .10666666666666667rem;
    content: "";
    margin-top: -2px;
}